Subject: how to save connexion time ?

From: [email-masked]
Date: Fri, 18 Oct 2002 16:20:55 +0200 (MEST)

Dear Pine Power Users,
It seems Pine and PC-Pine take a long time to download the list of new messages
from my POP server. Are there settings to download only headers, before deciding
to (1) read some messages, (2) delete others containing spam, (3) leaving big ones
with attachments for later ? I can't know how it could be named in english which
is not my native langage, since I have only seen (but not experimented with)
micro$oft's OE filter rules, including something like 'if size is greather than...
then leave on server', and their localized jargon is worse as untranslated !

Adding a newsgroup takes too much time too, it seems Pine asks for the full list
of groups before checking if the requested one belongs to this list. So I manually
edit newsrc. But is there a more 'polite' way of adding newsgroups instead of
quit Pine, change newsrc in its back, then re-run it ? Thanks.
-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------